<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODUM1>1</CODUM1>
  <CODUM>1</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>Buc</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1054</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>2</CODUM1>
  <CODUM>2</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>Ore</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1671</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>3</CODUM1>
  <CODUM>3</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>Perechi</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1775</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>4</CODUM1>
  <CODUM>4</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>L</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1422</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>5</CODUM1>
  <CODUM>5</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>Lei</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
 </ROW>
 <ROW>
  <CODUM1>6</CODUM1>
  <CODUM>6</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>Sticle</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1876</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>7</CODUM1>
  <CODUM>7</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>W</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>814</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>8</CODUM1>
  <CODUM>8</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>Cutii</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>889</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>9</CODUM1>
  <CODUM>9</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>Pungi</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>938</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>10</CODUM1>
  <CODUM>10</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>M2</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1549</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>11</CODUM1>
  <CODUM>11</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>M3</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1550</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>12</CODUM1>
  <CODUM>12</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>T</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1530</CODUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>13</CODUM1>
  <CODUM>12</CODUM>
  <SECUNDARA>1</SECUNDARA>
  <DEN_UM1>Kg</DEN_UM1>
  <PARITATE>,001</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1276</CODUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>14</CODUM1>
  <CODUM>13</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>Box</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>922</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>15</CODUM1>
  <CODUM>14</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>Kg</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1276</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>16</CODUM1>
  <CODUM>14</CODUM>
  <SECUNDARA>1</SECUNDARA>
  <DEN_UM1>T</DEN_UM1>
  <PARITATE>1000</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1530</CODUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>17</CODUM1>
  <CODUM>15</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>M</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
  <CODUMSAFT>1551</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM1>0</CODUM1>
  <CODUM>0</CODUM>
  <SECUNDARA>0</SECUNDARA>
  <DEN_UM1>.....</DEN_UM1>
  <PARITATE>1</PARITATE>
  <ZECIMALE>2</ZECIMALE>
 </ROW>
</ROWSET>
